
users:
  # - user_id: 317593036     # Aydin
  #   name: "Aydin"
  #   media_type: "photo"  # Types: photo, video, document, gif, sticker, video_note
  #   media_file_id: "AgACAgQAAyEFAASqKvB7AAIPm2lT3JF_rDi8Zvdjg1eC-pxjnrKBAAIMDGsbOx6hUhqa72sRHGbpAQADAgADbQADOAQ"  # File ID or path
  #   # description: "Aydin Test"
  #   enabled: true
  #   # Time interval in seconds - won't reply more than once per this duration
  #   reply_interval: 60

  - user_id: 6108361795  #Yashar
    name: "Yashar"
    media_type: "document"
    media_file_id: "CgACAgQAAyEFAATW-5EFAAMUaVavdinomeh49EjuXtmsXAYe68oAAgMNAAIrZ_BR-W_ZTpC6FOE4BA"
    # description: "Yashar Test"
    enabled: true
    reply_interval: 0

  - user_id: 2040379616  #Shayan
    name: "Shayan"
    media_type: "video"
    media_file_id: "BAACAgQAAyEFAASqKvB7AAIPymlT3s2zPPsivtc4yrBXyjSl32HkAAI8GwACFBiQUhmSv4vafeooOAQ"
    # description: "Shayan Test"
    enabled: true
    reply_interval: 120

# Global triggers: when ANY user sends a message that exactly matches one of the
# configured phrases (after stripping emojis/special chars), the bot will reply
# using the configured media. Each trigger may list multiple phrases.
global_triggers:
  - phrases:
      - "کیرم دهنت"
      - "کیرمو بخور"
      - "کیرمدهنت"
      - "کیرم‌دهنت"
    media_type: "document"
    media_file_id: "CgACAgQAAyEFAATW-5EFAAMCaVasyH0DRKbeTybbTYuEb4oJGC0AAvQRAAIVLtFQBXnMShJQwB84BA"  # not used for text responses
    enabled: true
    reply_interval: 0

  # - phrases:
  #     - "send doc"
  #     - "please send document"
  #   media_type: "document"
  #   media_file_id: "CgACAgQAAyEFAASqKvB7AAIP12lT4MtROpMfAcuXWoAhRDUgkctnAALYGAACQqfRUPVnGpxix2g_OAQ"
  #   description: "Here is the document you requested"
  #   enabled: true
  #   reply_interval: 60
